# ParadisEO-MOMovingObjects: moRandMove< M > Class Template Reference

# moRandMove< M > Class Template Reference

Random move generator. More...

`#include <moRandMove.h>`

Inheritance diagram for moRandMove< M >:

List of all members.

## Detailed Description

### template<class M>
class moRandMove< M >

Random move generator.

Only a description... An object that herits from this class needs to be designed in order to use a moSA.

Definition at line 46 of file moRandMove.h.

The documentation for this class was generated from the following file:

- moRandMove.h